{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-gcp",
    "version": "v0.21.4",
    "type": "secret",
    "platform": "darwin",
    "arch": "arm64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJofs77CRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAA7SRAAjRs0cfg23wAbCM4CSzE/ji7+aKCHV1ISug9SsBbTwqdC5IPTqsaTLQ6U\nk2xTxr7Gl5e+r7oL7SkD35vdkUS2JKtpzHKdMxAqAX+2fmNXWgBrU3V7wpRnbaub\nUjD5n9nJ2b5c7CTW5mgsZHPBiZ1OtxM9OaRbkwpzbySZKX4r/4a1OPIP4SlcA7BP\ngsnC/Oyr8HtUkopiX3yskAqqquGX7bcWlgATka1QWExG3eeIl4PMCCQCmDdztIMA\nsQHZYygXqTYhWLOMRfACJy3+6KsRE8On3e6Smjjf/usk3IADoKLwLBd0NAPNt20B\nsprmY7E3keNBvLUfts1/UqzG6kRIMR8VUY/Yjjq2I13YqDI5MUDeN8e4viXB9QWW\nCYdRXh4fhUIlEdiK3Qw0zk4ZsSi+c1N6lRv0Ztm5VcN0fKSOxwrJDecJbFF86CGH\n2DecMjqwcuKW4We1CUm4SNT+KpwRIN6R6CcZh1Bh3gNQ7ZCRKyixWrvNp2q4j/V5\nAbQl9a98rTAxwaogoyP0ocA5WBVr7FMrdD18pEIkZg0LVU3wVoDcPzVqXDPjwz2N\nRN1Nq3Yvvw4WXiQl42mIb9K3Me5Oxl4eRRBKTuQre83Zgm4rpPIUvuo5MAhg8psk\nTUpbkWYev/MCmQbKfD3bsZRPECD1Q6LMkihxk8utcVzbvThIdXA=\n=0fpZ\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
